package com.mx.dla.dda.contrato.amortizacion.exception;

public class AmortizacionException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6058087215816293113L;

	public AmortizacionException(String message)
	{
		super(message);
	}
	
	public AmortizacionException(String message , Throwable e)
	{
		super(message,e);
	}
	
}
